View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000646aMuleExternal Connpublic2005-11-08 22:052005-11-19 08:11
Reporteryelo3 
Assigned ToKry 
PrioritynormalSeveritymajorReproducibilityrandom
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.3 
Target VersionFixed in VersionSVN 
Summary0000646: right click on transfer files randomly disabled
Descriptionhello, I'm using ubuntu package 2.0.3-1ubuntu4 and I usually leave amule running on my server pc. sometimes I'm no more able to right click on transfers (the menu to change priority, stop pause, continue and delete transfers). I couldn't understand when it happens, just randomly!
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001428)
Kry (manager)
2005-11-09 09:20

Tho this never happened to me, there seems to be a report about this happening on high CPU usage (i.e. when completing a big file)
(0001466)
Jacobo221 (updater)
2005-11-17 03:42

i also experience this in case you ned a testing box
(0001489)
Kry (manager)
2005-11-19 08:11

confirmed resolved.

- Issue History
Date Modified Username Field Change
2005-11-08 22:05 yelo3 New Issue
2005-11-09 09:20 Kry Note Added: 0001428
2005-11-17 03:42 Jacobo221 Note Added: 0001466
2005-11-17 18:47 Kry Status new => assigned
2005-11-17 18:47 Kry Assigned To => Kry
2005-11-19 08:11 Kry Status assigned => resolved
2005-11-19 08:11 Kry Fixed in Version => CVS
2005-11-19 08:11 Kry Resolution open => fixed
2005-11-19 08:11 Kry Note Added: 0001489


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker